PRODUKTSTUDIO
Produktbilder1 / 1
Allied Telesis / PRODUKTDOSSIER
Allied Telesis AT-x510L-28GP-10
Allied Telesis AT-x510L-28GP-10 Switch
SKU: ATX510L28GP10
Allied Telesis AT-x510L-28GP-10 Switch — Switch. Detaillierte technische Spezifikationen, Hardware-Kompatibilität und Preisübersicht.
Sie können fehlende oder fehlerhafte technische Angaben melden.
Erfasste technische Parameter und Herstellerdaten wurden verifiziert.
Allied Telesis AT-x510L-28GP-10 Switch
Technische Daten
Erfasste Daten sind nach Produkttyp gruppiert. Fehlende Angaben bedeuten nicht, dass die Funktion nicht unterstützt wird.
Verbindungs-Gateway-Spiegelung
Ja
Verbindungs-Clustering
Ja
Fiber Channel Protokolle
SNTP, NTP
10G Unterstützung
Nein
Baumprotokoll-Dauer
Ja
Kupfer-Ethernet-Verkabelungstechnologie
DHCP-Funktionen
Gesamtleistung am Ethernet-Gehäuse
290 W
Anzahl der Ethernet-Power-PoE-Eingänge
12
Anzahl der Power-PoE-Eingänge bei Ethernet Plus
6
Power-over-Ethernet Poe Unterstützung
Ja
IGMP suchen
Ja
Servicequalität QoS-Unterstützung
Ja
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingangsanzahl
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingabetyp
Wi-Fi-Standards
IEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3af, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Kommunikations-LED-Anzeigen
Ja
Stromanschluss
Latenz 1 Gbps
3,9 µs
Latenz 10/100 Mbps
9,3 µs
Latenz 10 Gbps
3 µs
Sicherheit
UL60950-1, CAN/CSA-C22.2 No. 60950-1-03, EN60950-1, EN60825-1, AS/NZS 60950.1
Sicherheitsalgorithmus unterstützt
EAP-TTLS, MD5, PEAP, SSL/TLS
Konformitätserklärungen
Flash-Speicher
Lagertemperaturbereich Celsius
Geräuschpegel
45 dB
Akis-Kontrolle Unterstützung
Ja
Kontaktsschicht
Tastentyp
Publikationsflusskontrolle
Ja
Verarbeitungsvolumen
Routing-Durchsatzkapazität
Routing-/Schaltkapazität
128 Gbit/s
Anzahl installierter SFP-Module
4
Anzahl der SFP-Modul-Slots
Verpackungstiefe
510 mm
Verpackungsbreite
570 mm
Verpackungshöhe
150 mm
Paket-Cache
Paketgewicht
7,2 kg
Marke
Allied Telesis
Kategorie
Netzwerk-Switches
Produktname
AT-x510L-28GP-10
GTIN EAN UPC
7670352033488
Kategorie
Netzwerk-Switches
Marke
Allied Telesis
Produktname
AT-x510L-28GP-10
Produktreihe
Verkaufte Märkte
US, CA, FR, MX
Datum des Hinzufügens zum System
2014-09-25
Produktionsdatum
Produktcode
AT-X510L-28GP-10
Geschwindigkeitsbegrenzung
Ja
Wärmeableitung
229 BTU/s
Stapelbar
Ja
Konsoleneingang
RJ-45
MIB-Unterstützung
RFC1212, RFC1213, RFC1227, RFC1239, RFC1724, RFC2011, RFC2012, RFC2013, RFC2096, RFC2819, RFC2863, RFC3418, RFC3621, RFC3636
Multicast-Unterstützung
Ja
VLAN-Unterstützung
Ja
Management-Protokolle
Telnet, SMTP, DHCP, TLS, SSH
®